summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* net-p2p/mldonkey: [QA] Rely on default value of WANT_AUTOCONFDavid Seifert2018-01-053-9/+6
| | | | | | | | * Specifying WANT_AUTOCONF=2.5 is unnecessary as this will choose the most recent version of Autoconf anyways. It only impedes future bumps of Autoconf. Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/deluge: Remove unused linguas_* USE flags from metadata.Ulrich Müller2018-01-051-3/+0
| | | | | | These are not needed, because LINGUAS is no longer in USE_EXPAND. Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/classified-ads: Do not inherit l10n.eclass.Ulrich Müller2018-01-051-4/+3
| | | | | | | No l10n_* functions are being called, and the eclass does not contain any code in global scope any more. Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/cpuminer-opt: 3.7.8 version bumpCraig Andrews2018-01-022-0/+48
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/bitcoind: Add missing bitcoin.conf.5 & bitcoind.service-r1Luke Dashjr2017-12-312-0/+44
| | | | | Closes: https://bugs.gentoo.org/642920 Closes: https://github.com/gentoo/gentoo/pull/6702
* net-p2p/bitcoin-qt: Bump to 0.15.1Luke Dashjr2017-12-313-0/+258
| | | | | | | Closes: https://bugs.gentoo.org/615290 Closes: https://bugs.gentoo.org/631890 Closes: https://bugs.gentoo.org/640674 Closes: https://github.com/gentoo/gentoo/pull/6272
* net-p2p/bitcoind: Bump to 0.15.1Luke Dashjr2017-12-313-0/+169
| | | | | Closes: https://bugs.gentoo.org/521366 Closes: https://bugs.gentoo.org/622370
* net-p2p/bitcoin-cli: Bump to 0.15.1Luke Dashjr2017-12-313-0/+104
|
* net-p2p/cpuminer-opt: [QA] Fix pkgcore BadFilenameDavid Seifert2017-12-252-2/+2
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/cpuminer-opt: Optimized multi algo CPU minerCraig Andrews2017-12-245-0/+133
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/go-ethereum: version bump to 1.7.3Zac Medico2017-12-242-0/+43
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/xmr-stak: Unified all-in-one Monero minerCraig Andrews2017-12-235-0/+179
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/bisq: new packageZac Medico2017-12-233-0/+1858
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/qbittorrent: Needs to be rebuilt when librasterbar subslot changesPacho Ramos2017-12-221-1/+1
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/qbittorrent: improve Werror handlingMichael Palimaka2017-12-223-3/+10
| | | | | Closes: https://bugs.gentoo.org/641010 Package-Manager: Portage-2.3.14, Repoman-2.3.6
* net-p2p/qbittorrent: avoid WerrorMichael Palimaka2017-12-222-0/+14
| | | | | Closes: https://bugs.gentoo.org/641382 Package-Manager: Portage-2.3.14, Repoman-2.3.6
* net-p2p/qbittorrent: version bump 4.0.3Michael Palimaka2017-12-222-0/+65
| | | | | Closes: https://bugs.gentoo.org/641706 Package-Manager: Portage-2.3.14, Repoman-2.3.6
* net-p2p/qbittorrent: sync live ebuild with latest releaseMichael Palimaka2017-12-221-1/+12
| | | | Package-Manager: Portage-2.3.14, Repoman-2.3.6
* net-p2p/deluge: 'files' folder cleanupPPed722017-12-204-104/+0
| | | | Bug: https://bugs.gentoo.org/636860
* net-p2p/deluge: fix libtorrent-rasterbar dependency and geoip USE-depPPed722017-12-201-3/+6
| | | | | Some more ebuild cleanup Bug: https://bugs.gentoo.org/636860
* net-p2p/deluge: fix libtorrent-rasterbar dependency and geoip USE-depPPed722017-12-201-0/+144
| | | | Bug: https://bugs.gentoo.org/636860
* net-p2p/go-ethereum: Cleanup old versionCraig Andrews2017-12-203-34/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* net-p2p/go-ethereum: version bump to 1.7.2Mathy Vanvoorden2017-12-203-0/+42
| | | | | | | | This ebuild replaces the evm useflag with the devtools use flag which installs all the development tools (including evm) Closes: https://bugs.gentoo.org/621482 Package-Manager: Portage-2.3.8, Repoman-2.3.4
* net-p2p/tribler: drop to maintainer-neededAnthony G. Basile2017-12-201-4/+1
| | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-p2p/syncthing: amd64 stableJason Zaman2017-12-151-1/+1
| | | | | Gentoo-bug: 626786 Package-Manager: Portage-2.3.13, Repoman-2.3.3
* net-p2p/*: Update Manifest hashesMichał Górny2017-12-1053-103/+103
|
* net-p2p/go-ipfs-bin: version bump to 0.4.13.David Roman2017-12-082-0/+27
|
* net-p2p/go-ipfs-bin: clean up old.David Roman2017-12-084-81/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/6402
* net-p2p/airdcpp-webclient: remove unused patchMichael Mair-Keimberger2017-12-071-40/+0
| | | | Closes: https://github.com/gentoo/gentoo/pull/6440
* net-p2p/mktorrent: Version bump to 1.1 with new upstream.Nils Freydank2017-12-042-1/+42
| | | | | | | | | I mailed the old upstream maintainer resp. developer of mktorrent and he confirmed the new maintainer with the repository on github to me. Closes: https://bugs.gentoo.org/621590 Package-Manager: Portage-2.3.16, Repoman-2.3.6
* net-p2p/mktorrent: Add myself as proxied maintainer.Nils Freydank2017-12-041-2/+9
| | | | Closes: https://github.com/gentoo/gentoo/pull/6444
* net-p2p/gnut: Port to EAPI 6David Seifert2017-11-272-18/+16
| | | | Package-Manager: Portage-2.3.16, Repoman-2.3.6
* net-p2p/xnap: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-3/+3
|
* net-p2p/transmission: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-9/+9
|
* net-p2p/classified-ads: [QA] Consistent whitespace in metadata.xmlDavid Seifert2017-11-271-22/+19
|
* net-p2p/qbittorrent: version bump 4.0.1Michael Palimaka2017-11-253-1/+93
| | | | | Closes: https://bugs.gentoo.org/638430 Package-Manager: Portage-2.3.14, Repoman-2.3.6
* net-p2p/bitcoin-cli: QA fix DESCRIPTIONJonas Stein2017-11-224-7/+7
| | | | | | was >80 Char. Package-Manager: Portage-2.3.15, Repoman-2.3.5
* net-p2p/go-ipfs-bin: version bump to 0.4.12David Roman2017-11-172-0/+27
| | | | Closes: https://github.com/gentoo/gentoo/pull/6191
* profiles: Remove last-rited packagesAndreas Sturmlechner2017-11-153-43/+0
| | | | | | | | Closes: https://bugs.gentoo.org/633498 Closes: https://bugs.gentoo.org/633510 Closes: https://bugs.gentoo.org/633502 Closes: https://bugs.gentoo.org/620722 Closes: https://bugs.gentoo.org/608174
* net-p2p/rtorrent: stable 0.9.6-r1 for ppc64, bug #636348Sergei Trofimovich2017-11-101-1/+1
| | | | | Package-Manager: Portage-2.3.13, Repoman-2.3.4 RepoMan-Options: --include-arches="ppc64"
* net-p2p/rtorrent: stable 0.9.6-r1 for ppc, bug #636348Sergei Trofimovich2017-11-101-1/+1
| | | | | Package-Manager: Portage-2.3.13, Repoman-2.3.4 RepoMan-Options: --include-arches="ppc"
* net-p2p/qbittorrent: amd64 stable wrt bug #636052Agostino Sarubbo2017-11-081-1/+1
| | | | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-p2p/syncthing: remove 0.14.35Marek Szuba2017-11-082-124/+0
| | | | | | | | This version has a major bug, see https://github.com/syncthing/syncthing/issues/4297 for details. Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-p2p/syncthing: bump to 0.14.40Marek Szuba2017-11-082-0/+124
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3
* net-p2p/airdcpp-webclient: remove versions older than 2.2.1Louis Sautier2017-11-075-268/+0
| | | | | | | | These versions are vulnerable to a remote crash. https://airdcpp-web.github.io/2017/10/13/version-2.2.1.html Package-Manager: Portage-2.3.13, Repoman-2.3.4 Closes: https://github.com/gentoo/gentoo/pull/6143
* net-p2p/airdcpp-webclient: bump to 2.2.1, fixes a remote crashLouis Sautier2017-11-072-0/+66
| | | | | | | See https://airdcpp-web.github.io/2017/10/13/version-2.2.1.html Package-Manager: Portage-2.3.13, Repoman-2.3.4 Closes: https://github.com/gentoo/gentoo/pull/6143
* net-p2p/airdcpp-webclient: Fix incorrect conf parameter name in init fileHenrik Wennergren2017-11-073-2/+135
| | | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3 Closes: https://github.com/gentoo/gentoo/pull/5830
* net-p2p/qbittorrent: x86 stable (bug #636052)Thomas Deutschmann2017-11-051-1/+1
| | | | Package-Manager: Portage-2.3.13, Repoman-2.3.4
* net-p2p/rtorrent: stable 0.9.6-r1 for sparc, bug #636348 (thanks to Rolf ↵Sergei Trofimovich2017-11-031-1/+1
| | | | | | | Eike Beer) Package-Manager: Portage-2.3.13, Repoman-2.3.4 RepoMan-Options: --include-arches="sparc"
* net-p2p/rtorrent: 0.9.6-r1 stable on amd64 and x86Jason Zaman2017-11-031-1/+1
| | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3